Commit abd80c9a authored by van den Berg's avatar van den Berg
Browse files

Accept repository changes for apt

When a repository changes its Suite value from 'testing' to 'stable',
this change needs to be accepted or the repository will not be used.
This leads to errors in the gitlab-ci testing since the latest version
of pip3 is not installed.
parent 87959a4b
Pipeline #3099 failed with stages
in 1 minute and 49 seconds
...@@ -35,7 +35,7 @@ test_dry_run: ...@@ -35,7 +35,7 @@ test_dry_run:
# most docker runners will not do this # most docker runners will not do this
test_integration_singularity: test_integration_singularity:
before_script: before_script:
- apt-get update && apt-get install -y python3-pip - apt-get update -y && apt-get install -y python3-pip
- pip3 install pyfaidx - pip3 install pyfaidx
- pip3 install -r requirements-dev.txt - pip3 install -r requirements-dev.txt
script: script:
...@@ -70,3 +70,4 @@ test_functional: ...@@ -70,3 +70,4 @@ test_functional:
stage: functional stage: functional
only: only:
- schedules - schedules
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment